package domain

type AlibabaWdkCouponTemplateCreateCouponTemplateUserCrowdConfig struct {
	/*
	   商家自定义人群     */
	MerchantCustomizeCrowdName *string `json:"merchant_customize_crowd_name,omitempty" `

	/*
	   平台人群     */
	PlatformCrowdName *string `json:"platform_crowd_name,omitempty" `
}

func (s *AlibabaWdkCouponTemplateCreateCouponTemplateUserCrowdConfig) SetMerchantCustomizeCrowdName(v string) *AlibabaWdkCouponTemplateCreateCouponTemplateUserCrowdConfig {
	s.MerchantCustomizeCrowdName = &v
	return s
}
func (s *AlibabaWdkCouponTemplateCreateCouponTemplateUserCrowdConfig) SetPlatformCrowdName(v string) *AlibabaWdkCouponTemplateCreateCouponTemplateUserCrowdConfig {
	s.PlatformCrowdName = &v
	return s
}
